Description: Use packaged blackfriday
Author: Nilesh Patra <nilesh@debian.org>
Forwarded: not-needed
Last-Update: 2021-08-25
--- a/usage/printer.go
+++ b/usage/printer.go
@@ -9,7 +9,7 @@
 	"text/template"
 	"unicode"
 
-	md "github.com/smallstep/cli/pkg/blackfriday"
+	md "github.com/russross/blackfriday/v2"
 	"github.com/urfave/cli"
 )
 
--- a/usage/renderer.go
+++ b/usage/renderer.go
@@ -11,7 +11,7 @@
 	"unicode"
 
 	"github.com/mgutz/ansi"
-	md "github.com/smallstep/cli/pkg/blackfriday"
+	md "github.com/russross/blackfriday/v2"
 )
 
 // Render renders the given data with a custom markdown renderer.
